Subject: RE: [Pana] concerning draft-ietf-pana-mobopts-00.txt

From: "COMBES Jean-Michel RD-MAPS-ISS" <[email-masked]>
Date: Tue, 21 Jun 2005 16:45:54 +0200

Hi, 

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] De 
> la part de Alper Yegin
> Envoyé : mercredi 15 juin 2005 20:38
> À : 'Julien Bournelle'; [email-masked]
> Objet : RE: [Pana] concerning draft-ietf-pana-mobopts-00.txt
> 
> Hi Julien,
> 
> >  I have two questions concerning this document:
> > 
> >  1/ Do you think that we should include a section in the PANA wg
> charter
> >  concerning mobility optimizations for PANA ?
> 
> It'll be reflected on the goals and milestones. 
> 
> >  2/ A recent i-d has recently been submitted discussing AAA Key
> >  Management: draft-housley-aaa-key-mgmt-00.txt
> > 
> >  In particular, the i-d has a section concerning the 
> "Domino effect".
> > 
> >  From this section, one can understand that the pPAA (which is an
> >  authenticator) MUST NOT send keying material (AAA-Key-int) to the
> nPAA
> >  (another authenticator).
> > 
> >  Any comments on this ?
> 
> Yes, that's a concern. Let's see how the aaa-key-mgmt I-D 
> evolves based on the discussions on the [email-masked] list.
> 
> Alper
> 

I read the "Domino effect" section in the draft-housley-aaa-key-mgmt-00.txt but I didn't clearly understand it. May someone describe to me a scenario showing the need of such a _strong_ requirement?

Thanks.

Regards.

JMC.

France Telecom - R&D Division - MAPS/NSS   
Jean-Michel COMBES, Internet/Intranet Security
E-Mail: [email-masked]
Phone: +33 (0)1 45 29 45 94
Fax: +33 (0)1 45 29 65 19
Mobile: +33 (0)6 07 29 30 16

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana